package com.jsowell.pile.mapper;

import com.jsowell.pile.domain.MemberWalletInfo;
import org.springframework.stereotype.Repository;

@Repository
public interface MemberWalletInfoMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(MemberWalletInfo record);

    int insertSelective(MemberWalletInfo record);

    MemberWalletInfo selectByPrimaryKey(Integer id);

    MemberWalletInfo selectByMemberId(String memberId);

    int updateByPrimaryKeySelective(MemberWalletInfo record);

    int updateByPrimaryKey(MemberWalletInfo record);
}